<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Pages:</key>
	<string>페이지:</string>
	<key>Time:</key>
	<string>시간:</string>
	<key>	Bottom</key>
	<string>하단</string>
	<key>	Left</key>
	<string>왼쪽</string>
	<key>	Right</key>
	<string>오른쪽</string>
	<key>	Top</key>
	<string>상단</string>
	<key>  Top %@  Bottom %@
  Left %@  Right %@</key>
	<string> 위 %1$@ 아래 %2$@
 왼쪽 %3$@ 오른쪽 %4$@</string>
	<key> to </key>
	<string>부터</string>
	<key>##.## cm</key>
	<string>##.##cm</string>
	<key>##.## in</key>
	<string>##.##인치</string>
	<key>%@ %@</key>
	<string>%1$@ %2$@</string>
	<key>%@ %@ %@ %@</key>
	<string>%1$@ %2$@ %3$@ %4$@</string>
	<key>%@ %d</key>
	<string>%1$@ %2$d</string>
	<key>%@ cm;0.00 cm;%@ cm</key>
	<string>%1$@cm;0.00cm;%2$@cm</string>
	<key>%@ in;0.00 in;%@ in</key>
	<string>%1$@ in;0.00 in;%2$@ in</string>
	<key>, Collated</key>
	<string>, 한 부씩</string>
	<key>...</key>
	<string>…</string>
	<key>Add Filters...</key>
	<string>필터 추가...</string>
	<key>After Document</key>
	<string>도큐멘트 뒤</string>
	<key>All</key>
	<string>모두</string>
	<key>All pages</key>
	<string>모든 페이지</string>
	<key>All pages from</key>
	<string>모든 페이지</string>
	<key>Any Printer</key>
	<string>모든 프린터</string>
	<key>Application Manages Colors</key>
	<string>응용 프로그램이 색상 관리</string>
	<key>Auto Select</key>
	<string>자동 선택</string>
	<key>Automatic</key>
	<string>자동</string>
	<key>Before Document</key>
	<string>도큐멘트 앞</string>
	<key>Billing Info</key>
	<string>기타 정보</string>
	<key>Border Thickness</key>
	<string>테두리 두께</string>
	<key>classified</key>
	<string>기밀 문서</string>
	<key>Color Handling</key>
	<string>색상 처리 중</string>
	<key>Color Handoff Space</key>
	<string>색상 핸드오프 공간</string>
	<key>ColorSync creates device independent color for PostScript printer</key>
	<string>ColorSync가 PostScript 프린터에 대한 장비 독립 색상을 생성합니다.</string>
	<key>ColorSync Manages Color</key>
	<string>ColorSync가 색상 관리</string>
	<key>ColorSync</key>
	<string>ColorSync</string>
	<key>In Printer</key>
	<string>프린터에서</string>
	<key>Other Profiles...</key>
	<string>다른 프로파일...</string>
	<key>Vendor Matching</key>
	<string>제공업체 일치</string>
	<key>Profile Unknown</key>
	<string>프로파일을 알 수 없음</string>
	<key>Selected Profile</key>
	<string>선택된 프로파일</string>
	<key>WARNING - unexpected results may occur when using the selected profile</key>
	<string>경고 - 선택된 프로파일을 사용하면 예기치 않은 결과가 발생할 수 있습니다.</string>
	<key>ColorSync Manages Colors</key>
	<string>ColorSync가 색상 관리</string>
	<key>ColorSync matches color using printer profile (see Print Summary for details)</key>
	<string>ColorSync 프린터 프로파일을 사용하여 색상을 일치시킵니다(자세한 내용을 보려면 프린트 요약을 보십시오).</string>
	<key>confidential</key>
	<string>보안 문서</string>
	<key>Copies</key>
	<string>매수</string>
	<key>Copies &amp; Pages</key>
	<string>매수 &amp; 페이지</string>
	<key>Cover Page</key>
	<string>표지 페이지</string>
	<key>Cover Page Type</key>
	<string>표지 페이지 유형</string>
	<key>Color Matching</key>
	<string>색상 일치</string>
	<key>Custom profile: </key>
	<string>사용자 설정 프로파일: </string>
	<key>Date:</key>
	<string>날짜:</string>
	<key>Destination paper size</key>
	<string>대상 용지 크기</string>
	<key>Dialing</key>
	<string>전화거는 중</string>
	<key>Display alert</key>
	<string>경고 표시</string>
	<key>Document paper</key>
	<string>도큐멘트 용지</string>
	<key>Document Size</key>
	<string>도큐멘트 크기</string>
	<key>Double hairline</key>
	<string>두 줄 매우 가는 선</string>
	<key>Double thin line</key>
	<string>두 줄 가는 선</string>
	<key>Driver may perform custom color correction</key>
	<string>드라이버가 사용자 설정 색상 수정을 실행할 것입니다</string>
	<key>Error Handling</key>
	<string>오류 처리</string>
	<key>The value in the &quot;Copies&quot; field is out of range.</key>
	<string>&quot;매수&quot; 필드에 있는 값이 범위 밖에 있습니다.</string>
	<key>Error:  Invalid Page Range.</key>
	<string>오류: 유효하지 않은 페이지 범위</string>
	<key>The value in the &quot;From&quot; field is out of range.</key>
	<string>&quot;시작&quot; 필드에 있는 값이 범위 밖에 있습니다.</string>
	<key>The value in the &quot;to&quot; field is out of range.</key>
	<string>&quot;끝&quot; 필드에 있는 값이 범위 밖에 있습니다.</string>
	<key>The value in the &quot;Scale&quot; field is out of range.</key>
	<string>&quot;크기&quot; 필드에 있는 값이 범위 밖에 있습니다.</string>
	<key>Even numbered pages</key>
	<string>짝수 페이지</string>
	<key>Factory profile:</key>
	<string>초기 설정값 프로파일:</string>
	<key>Fax Cover Page</key>
	<string>팩스 표지 페이지</string>
	<key>Fax Information</key>
	<string>팩스 정보</string>
	<key>Fax Modem</key>
	<string>팩스 모뎀</string>
	<key>Feature Sets:</key>
	<string>기능 세트:</string>
	<key>First page from</key>
	<string>첫 페이지</string>
	<key>Format for:</key>
	<string>포맷:</string>
	<key>From:</key>
	<string>보낸 사람:</string>
	<key>High</key>
	<string>높음</string>
	<key>Image Black Point Compensation</key>
	<string>이미지 흑점 보정법</string>
	<key>Image Rendering Intent</key>
	<string>이미지 렌더링 목적:</string>
	<key>More profiles...</key>
	<string>추가 프로파일...</string>
	<key>Less profiles...</key>
	<string>삭제 프로파일...</string>
	<key>iPhoto</key>
	<string>iPhoto</string>
	<key>Landscape</key>
	<string>가로 방향</string>
	<key>Layout</key>
	<string>레이아웃</string>
	<key>Reverse Page Orientation</key>
	<string>페이지 방향 역전</string>
	<key>Layout Direction</key>
	<string>레이아웃 방향</string>
	<key>Left-Right-Top-Bottom</key>
	<string>왼쪽에서 오른쪽으로, 위에서 아래로</string>
	<key>Long-Edge Binding</key>
	<string>세로 바인딩</string>
	<key>Low</key>
	<string>낮음</string>
	<key>Make sure that the pages are not reversed.</key>
	<string>시작과 끝에 대한 페이지를 반대로 입력했는지 확인해 보십시오.</string>
	<key>Manage Custom Sizes...</key>
	<string>사용자 설정 크기 관리...</string>
	<key>Medium</key>
	<string>중간</string>
	<key>Message</key>
	<string>메시지</string>
	<key>No Cover Page</key>
	<string>표지 없음</string>
	<key>No Filters available</key>
	<string>사용 가능한 필터 없음</string>
	<key>No Quartz Filter</key>
	<string>Quartz 필터 없음</string>
	<key>No special reporting</key>
	<string>특별한 기록 없음</string>
	<key>None</key>
	<string>없음</string>
	<key>Normal</key>
	<string>일반</string>
	<key>Now</key>
	<string>지금</string>
	<key>Odd numbered pages</key>
	<string>홀수 페이지</string>
	<key>Off</key>
	<string>끔</string>
	<key>OK</key>
	<string>승인</string>
	<key>Scale Down On</key>
	<string>켬</string>
	<key>Scheduler On</key>
	<string>켬</string>
	<key>Fax Modem Sound On</key>
	<string>켬</string>
	<key>Fax Modem Wait For Dial Tone On</key>
	<string>켬</string>
	<key>Layout Rev Orient On</key>
	<string>켬</string>
	<key>On Hold</key>
	<string>대기</string>
	<key>Orientation</key>
	<string>방향</string>
	<key>OTHER</key>
	<string>기타</string>
	<key>Output Options</key>
	<string>출력 옵션</string>
	<key>Page Attributes</key>
	<string>페이지 속성</string>
	<key>Generic PostScript Printer</key>
	<string>일반 PostScript 프린터</string>
	<key>Page Range</key>
	<string>페이지 범위</string>
	<key>Pages Per Sheet</key>
	<string>용지당 페이지 수</string>
	<key>Paper Dimensions</key>
	<string>페이퍼 크기</string>
	<key>Paper Feed</key>
	<string>용지 공급</string>
	<key>Paper Handling</key>
	<string>용지 프린트 방식</string>
	<key>Paper Margins</key>
	<string>페이퍼 여백</string>
	<key>Portrait</key>
	<string>세로 방향</string>
	<key>PostScript Errors</key>
	<string>PostScript 오류</string>
	<key>PostScript File</key>
	<string>PostScript 파일</string>
	<key>PPD for</key>
	<string>PPD</string>
	<key>Print</key>
	<string>프린트</string>
	<key>Print &amp; Fax Preferences...</key>
	<string>프린트 &amp; 팩스 환경설정...</string>
	<key>Print Cover Page</key>
	<string>표지 페이지 프린트</string>
	<key>Print detailed report</key>
	<string>세부 기록 프린트</string>
	<key>Print to</key>
	<string>프린트되는 곳</string>
	<key>Printer</key>
	<string>프린터</string>
	<key>Printer Features</key>
	<string>프린터 기능</string>
	<key>Printer Independent (PDF) File</key>
	<string>PDF 파일</string>
	<key>Printer Manages Color</key>
	<string>프린터가 색상 관리</string>
	<key>Printing order</key>
	<string>프린팅 순서</string>
	<key>Priority</key>
	<string>우선 순위</string>
	<key>Profile</key>
	<string>프로파일</string>
	<key>Pulse</key>
	<string>기계식</string>
	<key>Quality</key>
	<string>품질</string>
	<key>Quartz Filter</key>
	<string>Quartz 필터</string>
	<key>Quartz Filter details</key>
	<string>Quartz 필터 세부사항</string>
	<key>Quartz Filter location</key>
	<string>Quartz 필터 위치</string>
	<key>Remaining pages from</key>
	<string>남아있는 페이지부터</string>
	<key>Reverse</key>
	<string>뒤부터</string>
	<key>Right-Left-Top-Bottom</key>
	<string>오른쪽에서 왼쪽으로, 위에서 아래로</string>
	<key>Save as</key>
	<string>별도 저장</string>
	<key>Scale</key>
	<string>크기</string>
	<key>Scale Down Only</key>
	<string>크기 축소만 허용</string>
	<key>Scale to fit</key>
	<string>크기에 맞게 조절</string>
	<key>Scheduler</key>
	<string>일정</string>
	<key>secret</key>
	<string>비밀 문서</string>
	<key>Set as Current Profile</key>
	<string>현재 프로파일로 설정</string>
	<key>Set as Custom Profile</key>
	<string>사용자 설정 프로파일로 설정</string>
	<key>Sheets to follow:</key>
	<string>수행할 시트:</string>
	<key>Short-Edge Binding</key>
	<string>가로 바인딩</string>
	<key>Single hairline</key>
	<string>한 줄 매우 가는 선</string>
	<key>Single thin line</key>
	<string>한 줄 가는 선</string>
	<key>Sound</key>
	<string>사운드</string>
	<key>standard</key>
	<string>표준 문서</string>
	<key>Subject:</key>
	<string>제목:</string>
	<key>Suggested Paper: </key>
	<string>권장 용지: </string>
	<key>Summary</key>
	<string>요약</string>
	<key>Supply Levels</key>
	<string>소모품 잔량</string>
	<key>Switch to another cassette with same paper size</key>
	<string>동일한 용지 크기의 다른 카세트로 전환</string>
	<key>System Default</key>
	<string>시스템 기본</string>
	<key>Please enter a number between 1 and %d.</key>
	<string>1과 %d 사이의 숫자를 입력하십시오.</string>
	<key>Please enter a number between 1 and 10000.</key>
	<string>1과 10000 사이의 숫자를 입력하십시오.</string>
	<key>To:</key>
	<string>받는 사람:</string>
	<key>Tone</key>
	<string>전자식</string>
	<key>Top-Bottom-Left-Right</key>
	<string>위에서 아래로, 왼쪽에서 오른쪽으로</string>
	<key>Top-Bottom-Right-Left</key>
	<string>위에서 아래로, 오른쪽에서 왼쪽으로</string>
	<key>topsecret</key>
	<string>극비 문서</string>
	<key>Tray Switching</key>
	<string>용지함 전환</string>
	<key>Two-Sided Printing</key>
	<string>양면 프린트</string>
	<key>unclassified</key>
	<string>공개 문서</string>
	<key>Unknown</key>
	<string>알 수 없음</string>
	<key>unknown or remote</key>
	<string>알 수 없거나 원격</string>
	<key>Unregistered</key>
	<string>등록 해제</string>
	<key>Untitled</key>
	<string>무제</string>
	<key>Urgent</key>
	<string>긴급</string>
	<key>Use printer&apos;s default</key>
	<string>프린터 기본값 사용</string>
	<key>Wait for dial tone before dialing</key>
	<string>전화를 걸기 전에 발신음 대기</string>
	<key>Wait Until</key>
	<string>다음 시간에 프린트 -</string>
	<key>YES</key>
	<string>예</string>
	<key>Zero is not a valid entry. Please enter a number between 1 and 10000.</key>
	<string>0은 유효한 엔트리가 아닙니다. 1과 10000 사이의 숫자를 입력하십시오.</string>
	<key>Supply levels shown are approximate.</key>
	<string>표시된 소모품 잔량은 근사치입니다.</string>
</dict>
</plist>
